SAP NetWeaver and Web Dynpro Java Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1090936 漏洞类型 Input Validation Error
发布时间 2007-06-27 更新时间 2007-06-28
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/24676
|漏洞详情
漏洞细节尚未披露
|受影响的产品
SAP NetWeaver Nw04s SP9 SAP NetWeaver Nw04s SP8 SAP NetWeaver Nw04s SP7 SAP NetWeaver Nw04s SP11 SAP NetWeaver Nw04s SP10 SAP NetWeaver Nw04 SP19 S